<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_sem.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_sem" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_sem</refname>
    <refpurpose>calculates the standard error of the mean</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   [SE,M] = nan_sem(x [, DIM [,W]])
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>SE:</term>
      <listitem><para> standard error in dimension DIM</para></listitem></varlistentry>
   <varlistentry><term>M:</term>
      <listitem><para>  mean</para></listitem></varlistentry>
   <varlistentry><term>DIM:</term>
      <listitem><para>    dimension</para></listitem></varlistentry>
   <varlistentry><term>1:</term>
      <listitem><para> SEM of columns</para></listitem></varlistentry>
   <varlistentry><term>2:</term>
      <listitem><para> SEM of rows</para></listitem></varlistentry>
   <varlistentry><term>N:</term>
      <listitem><para> SEM of  N-th dimension</para></listitem></varlistentry>
   <varlistentry><term>default or []:</term>
      <listitem><para> first DIMENSION, with more than 1 element</para></listitem></varlistentry>
   <varlistentry><term>W:</term>
      <listitem><para>    weights to compute weighted mean and s.d. (default: [])</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
calculates the standard error (SE) in dimension DIM
the default DIM is the first non-single dimension
M returns the mean.
Can deal with complex data, too.
   </para>
   <para>
features:
- can deal with NaN's (missing values)
- weighting of data
- dimension argument
- compatible to Matlab and Octave
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>See also</title>
   <simplelist type="inline">
   <member><link linkend="sumskipnan">sumskipnan</link></member>
   <member><link linkend="nan_mean">nan_mean</link></member>
   <member><link linkend="nan_var">nan_var</link></member>
   <member><link linkend="nan_std">nan_std</link></member>
   </simplelist>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2000-2003,2008,2009 by Alois Schloegl a.schloegl@ieee.org</member>
   <member>H. Nahrstaedt - 2010</member>
   </simplelist>
</refsection>
</refentry>
